@charset "utf-8";
/* CSS Document */

/*** SEARCH BOX ***/
#bookdirect2save_availability_search_box_1023 form{margin-left:auto; margin-right:auto;}
.search-box 				{margin:0px auto 5px auto; width:1180px; font:bold 11px arial,tahoma; text-transform:uppercase; color:#000000;}
.search-box td.border-left	{/*border-left:solid 5px #d7d7d7;*/}
.search-box td.border-right	{/*border-right:solid 5px #d7d7d7;*/}
.search-box input			{margin:0px 2px;}
.search-box p				{margin:0px; padding:0px;}
.search-box img				{margin:0px; padding:0px; border:none;}
.search-box select			{vertical-align:top; margin:4px 0px 4px 0px; padding-left:0px; width:auto !important;}
.search-box td.padding		{padding-top:2px; padding-bottom:2px;}
.search-box .bgcolor-one	{/*background:#CFCFCF;*/ font-size:12px; padding-left:3px; padding-right:0px;}
.search-box .bgcolor-two	{/*background:#E1E1E1;*/ font-size:12px; padding-left:3px; padding-right:0px;}
.search-box .bgcolor-three	{/*background:#FFFFFF;*/ font-size:12px; padding-left:3px; padding-right:0px;}
.search-box td.corner-topl	{/*background:#d7d7d7;*/ margin:0px; padding:0px; width:6px;}
.search-box td.corner-topr	{/*background:#d7d7d7;*/ margin:0px; padding:0px; width:6px;}
.search-box td.corner-bot	{/*background:#d7d7d7;*/ margin:0px; padding:0px; text-align:center; height:6px;}
.search-box td.corner-botl	{/*background:#d7d7d7;*/ margin:0px; padding:0px; width:6px; height:6px;}
.search-box td.corner-botr	{/*background:#d7d7d7;*/ margin:0px; padding:0px; width:6px; height:6px;}
.search-box td.corner-bot img, .search-box td.corner-botl img, .search-box td.corner-botr img {width:6px; height:1px; display:block;}
td.search-box-heading			{/*background:#d7d7d7;*/ padding-top:5px; font:bold 12px "Segeo Print", arial,tahoma; text-transform:uppercase; /*text-align:center !important;*/ color:#1c6bb5; border-bottom:solid 1px #CCCCCC;}
.search-box-heading h2		{/*background:#d7d7d7*/; margin:0px; padding:0px 5px; font:bold 14px/24px arial,tahoma; text-align:center; display:inline-block;}	
.search-box td.button		{text-align:right; padding:3px 0px;}
.search-box img.ui-datepicker-trigger	{margin-top:5px;}
.search-box .b_new-search	{
	background: #7dcefd; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkY2VmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjN2RjZWZkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiM3ZGNlZmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYwYmFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTU1YjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #7dcefd 0%, #7dcefd 0%, #7dcefd 0%, #60baea 0%, #0555b7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7dcefd), color-stop(0%,#7dcefd), color-stop(0%,#7dcefd), color-stop(0%,#60baea), color-stop(100%,#0555b7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7dcefd 0%,#7dcefd 0%,#7dcefd 0%,#60baea 0%,#0555b7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7dcefd 0%,#7dcefd 0%,#7dcefd 0%,#60baea 0%,#0555b7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7dcefd 0%,#7dcefd 0%,#7dcefd 0%,#60baea 0%,#0555b7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7dcefd 0%,#7dcefd 0%,#7dcefd 0%,#60baea 0%,#0555b7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7dcefd', endColorstr='#0555b7',GradientType=0 ); /* IE6-8 */
	border:solid 1px #7dcefd;
	-moz-border-radius:8px; 
	border-radius:8px;
	margin:2px 0px 0px 0px; 
	padding:0px 4px 4px 0px; 
	height:54px; 
	width:185px;
	font:bold 12px/50px "Segeo Print", arial,tahoma; 
	color:#FFFFFF; 
	text-align:center; 
	text-transform:uppercase; 
	display:inline-block; 
	cursor:pointer;}
a.b_new-search:link, a.b_new-search:visited	{padding:0px 0px 2px 0px; height:32px; width:180px; font-weight:bold; color:#FFFFFF; text-decoration:none; text-align:center; display:inline-block;}
a.b_new-search:hover						{color:#FFFFFF; text-decoration:none; cursor:pointer;}
select	{text-transform:capitalize; padding:2px 5px 2px 10px; border:solid 1px #cfcfcf; outline:none;}
#checkin_day, #checkout_day		{width:60px !important;}
#checkin_month_year, #checkout_month_year	{width:180px !important;}
#nights	{color:#ff0000 !important;}